Bug 131760 - add a NetworkManager bugzilla component
add a NetworkManager bugzilla component
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 20:36 EDT by Bastien Nocera
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-21 04:59:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-09-03 20:36:07 EDT
For the lack of a better place to put it, please add a component under
the Fedora Core product for NetworkManager.
Comment 1 Colin Charles 2004-11-21 04:59:48 EST
Component now exists, am closing this

Note You need to log in before you can comment on or make changes to this bug.